## potemkin-clojure 0.4.3

=== debian/changelog ===
potemkin-clojure (0.4.3-2) unstable; urgency=medium

  * Run tests properly.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 11 Sep 2017 22:04:45 +0300

potemkin-clojure (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #855735)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 12:00:55 -0400
