=== debian/control ===
Source: potemkin-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libclj-tuple-clojure,
               libriddley-clojure (>= 0.1.12),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/potemkin-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/potemkin-clojure.git
Homepage: https://github.com/ztellman/potemkin

Package: libpotemkin-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: collection of facades and workarounds for Clojure
 Potemkin is a collection of facades and workarounds for things that are more
 difficult than they should be.  All functions are within the `potemkin'
 namespace.
