=== debian/watch ===
version=3
https://github.com/ztellman/potemkin/tags .*\-([\d\.]+)\.tar\.gz
