## potemkin-clojure 0.4.5

=== debian/changelog ===
potemkin-clojure (0.4.5-4) unstable; urgency=medium

  * Team upload.
  * d/tests: fix broken autopkgtest. (Closes: #980390 )

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 21 Jan 2021 12:11:50 -0500

potemkin-clojure (0.4.5-3) unstable; urgency=medium

  * Team upload.
  * d/*.classpath: add back the classpath for the jar.
  * d/rules: dynamically generate debian/pom.xml with lein.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 16 Dec 2020 18:10:58 -0500

potemkin-clojure (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Do package java source files and add lintian override, as this is a false
    positive.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 03 Dec 2020 14:16:08 -0500

potemkin-clojure (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Upstream source URL changed. Updated d/control, d/copyright and d/watch.
  * d/rules: don't build HTML docs.
  * d/control: use debhelper-compat and dh13.
  * d/rules: build with leiningen.
  * d/control: ugrade Standards Version to 4.5.1. Add Rules-Requires-Root.
  * d/control: This package is now maintained by the Clojure Team. Update VCS.
  * d/lintian-override: override lintian false positive.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 03 Dec 2020 13:12:46 -0500
