=== debian/control ===
Source: potemkin-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclj-tuple-clojure,
               libriddley-clojure,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/potemkin-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/potemkin-clojure
Homepage: https://github.com/aleph-io/potemkin
Rules-Requires-Root: no

Package: libpotemkin-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libclj-tuple-clojure,
         libriddley-clojure,
Recommends: ${java:Recommends}
Description: collection of facades and workarounds for Clojure
 Potemkin is a collection of facades and workarounds for things that are more
 difficult than they should be.  All functions are within the `potemkin'
 namespace.
