=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/aleph-io/potemkin.git \
refs/tags/([\d\.]+)
